الملاحظات

ركن تطوير منتديات vb3.8.0 القسم خاص بتطوير منتديات الجيل الثالث ويمنع منعاً باتاً.. كتابة اي موضوع يهتم بمشاكل المنتديات (( يمنع وضع نسخ vBulletin ))

إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى

السلام عليكم ورحمه الله وبركاته الكل ممن يريد ان ينشى موقع جديد (منتدى) ولا يدرى اى اصدار للـ PHP يتماشى من نسخ الفى بى او الــ vBulletin واليوم سنقوم بذكر كل اصدار ومتطلبات PHP نرجو اللم بان من لديه...

احصائياتى

الردود
5

المشاهدات
1005
هيلبرنت
.:: رفيق درب ::.
  • هيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud ofهيلبرنت has much to be proud of

  • هيلبرنت غير متواجد حالياً

المشاركات
9,638

+التقييم
296

تاريخ التسجيل
Jul 2015

الاقامة
فى الدنيا

نظام التشغيل
windows 8

رقم العضوية
18
10-10-2018, 01:24 PM
المشاركة 1
10-10-2018, 01:24 PM
المشاركة 1
افتراضي إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
السلام عليكم ورحمه الله وبركاته
الكل ممن يريد ان ينشى موقع جديد (منتدى) ولا يدرى اى اصدار للـ PHP يتماشى من نسخ الفى بى او الــ vBulletin واليوم سنقوم بذكر كل اصدار ومتطلبات PHP نرجو اللم بان من لديه اصدار اقل ولم يذكر هنا عليه بالترقيه فورا

PHP 5.3:
vBulletin 3.8.7, 3.8.8, 3.8.9, 4.2.2

PHP 5.4:
vBulletin 3.8.8, 3.8.9, 4.2.3, 5.2.2, 5.2.3

PHP 5.5:
vBulletin 3.8.10, 4.2.4, 5.2.4, 5.2.5, 5.2.6

PHP 5.6:
vBulletin 3.8.10, 3.8.11, 4.2.4, 4.2.5, 5.2.4, 5.2.5, 5.2.6

PHP 7.0:
vBulletin 3.8.11, 4.2.5, 5.2.4, 5.2.5, 5.2.6

PHP 7.1:
vBulletin 3.8.11, 4.2.5, 5.2.6

ملحوظة : ستجدو هنا ان بعض نسخ vBulletin تظهر مرتيتن لنوعين مختلفين منPHP وذلك نتيجة للترقية الى PL (Patch Level)

قديم 10-10-2018, 01:35 PM
المشاركة 2
هيلبرنت
.:: رفيق درب ::.
  • هيلبرنت غير متواجد حالياً
افتراضي رد: إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
وهنا ستجدو كل نسخة امامها متطلبات إصدار PHP و MySQL:
كود:
VBulletin Version	PHP version		MySQL version

vBulletin 3.8.11 	PHP 5.6.0+ 		MySQL 5.5.8+. 
vBulletin 3.8.10 	PHP 5.5.0+ 		MySQL 5.0.0+. 
vBulletin 3.8.9 	PHP 5.3.0+ 		MySQL 4.1.0+. 
vBulletin 3.8.7 	PHP 5.2.0+ 		MySQL 4.0.16+. 
vBulletin 3.8.8 	PHP 5.2.0+ 		MySQL 4.0.16+. 
vBulletin 3.0.0 - 3.8.6 not supported

VBulletin Version	PHP version		MySQL version

vBulletin 4.2.5 	PHP 5.6.0+ 		MySQL 5.5.8+. 
vBulletin 4.2.4 	PHP 5.5.0+ 		MySQL 5.0.0+. 
vBulletin 4.2.3 	PHP 5.4.0+ 		MySQL 4.1.0+. 
vBulletin 4.2.2 	PHP 5.2.0+ 		MySQL 4.1.0+. 
vBulletin 4.0.0 - 4.2.1 not supported

VBulletin Version	PHP version		MySQL version

vBulletin 5.4.0+ 	PHP 5.6.0+ 		MySQL 5.5.8+. 
vBulletin 5.0.0 - 5.3.4 not supported

قديم 11-16-2018, 11:38 AM
المشاركة 3
abo-karim
.:: Administrator ::.
  • abo-karim متواجد حالياً
افتراضي رد: إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
موضوع اكثر من رائع


بارك الله فيك



يثبت لفتره +

قديم 01-02-2019, 01:10 AM
المشاركة 4
whiteangel
.:: عضو مشارك ::.
  • whiteangel غير متواجد حالياً
افتراضي رد: إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
سلام عليكم
اخي جزاك الله خير وكل عام وانت بخير وعائلة هيلبرنت بخير.

اخي في مشاركة الأولى قلت ان
vBulletin 3.8.11, تعمل على php7

بينما في مشاركة ثانية النسخة vBulletin 3.8.11,* يظهر تعمل على نسخة php 5.6

فايهم الصحيح

قديم 01-02-2019, 05:22 PM
المشاركة 5
MesterPerfect
.:: كبار شخصيات المنتدى ::.
صاحب موقع شئون الكفيف
  • MesterPerfect غير متواجد حالياً
افتراضي رد: إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
موضوع جميل جدا

جزيت خيرا أخي الكريم

قديم 01-14-2019, 12:15 AM
المشاركة 6
هيلبرنت
.:: رفيق درب ::.
  • هيلبرنت غير متواجد حالياً
افتراضي رد: إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
سلام عليكم
اخي جزاك الله خير وكل عام وانت بخير وعائلة هيلبرنت بخير.

اخي في مشاركة الأولى قلت ان
vbulletin 3.8.11, تعمل على php7

بينما في مشاركة ثانية النسخة vbulletin 3.8.11,* يظهر تعمل على نسخة php 5.6

فايهم الصحيح
ده صحيح بس لو رجعت للمشاركة الاولى فى اخر سطر ستجد الاجابه وكانت
ملحوظة : ستجدو هنا ان بعض نسخ vbulletin تظهر مرتيتن لنوعين مختلفين منphp وذلك نتيجة للترقية الى pl (patch level)

اضافة رد

العلامات المرجعية

إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى


أدوات الموضوع

الانتقال السريع

المواضيع المتشابهه للموضوع: إصدارات vBulletin ومتطلبات PHP طبقا لما تم ذكره بالموقع الرسمى
الموضوع كاتب الموضوع المنتدى مشاركات آخر مشاركة
تعرف على مواصفات ومتطلبات تشغيل لعبه Watch Dogs هيلبرنت الألعاب الالكترونية 1 07-18-2019 08:28 PM
تحديث امني للكيرنل على حسب ما ذكره موقع zombieloadattack Mighty Dr.Wolf ركن شروحات الاستضافة 5 05-16-2019 10:57 PM
مشكلة اثناء اضافة فيديو في موضوع بالموقع infoarab ركن مشاكل وطلبات المنتديات 5 07-25-2018 08:36 PM
طلب المساعدة في حل مشكلة بالموقع abumosa ركن مشاكل وطلبات المنتديات 2 04-25-2018 11:23 AM
ما هو الفرق بين alpha و Beta و Patch Level في إصدارات البرامج هيلبرنت ركن تطوير المواقع 0 10-24-2017 01:42 PM




الساعة الآن 01:51 AM
Powered by vBulletin® Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
RSS 2.0XML Site MapTAGS SiteInfo SiteRSS FeedMap SectionsvB MapsMap TagSitemap ForumMaps Forum